/* line 6, C:/www/loejstrup/header.scss */
.logo {
    display: block;
    transition: filter ease 0.3s;
    background: url("http://sde.websupport.dk/projekter/praktiskweb/LojstrupBibliotek/public/assets/app/img/illuminati.jpg");
    max-width: 100%;
    height: auto; }
/* line 13, C:/www/loejstrup/header.scss */
.logo:hover {
    filter: brightness(1.1) blur(1px) hue-rotate(120deg);
    background: url("http://sde.websupport.dk/projekter/praktiskweb/LojstrupBibliotek/public/assets/app/img/illuminati.jpg");
    cursor: pointer; }
/* line 18, C:/www/loejstrup/header.scss */
.logo:hover:after {
    content: "";
    position: absolute;
    width: 100px;
    height: 100px;
    background: red;
    left: 600px; }

/* line 32, C:/www/loejstrup/header.scss */
.bg {
    position: absolute;
    z-index: -9999;
    top: 0; }
